Voting & police frontend - Bug #6711

latest post/compaign >check how video link appearing. Shows logo instead of video

06/07/2023 07:57 PM - priyanka Sharma

Status: Closed Start date: 06/07/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306071957-1x5jn.png
clipboard-202306071958-tlosh.png

History

#1 - 06/07/2023 07:58 PM - priyanka Sharma
- File clipboard-202306071958-tlosh.png added
- Description updated

#2 - 06/09/2023 03:16 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 06/10/2023 03:14 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202306071957-1x5jn.png 529 KB 06/07/2023 priyanka Sharma
clipboard-202306071958-tlosh.png 580 KB 06/07/2023 priyanka Sharma
